var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/sessions/route.js")
R.c("server/chunks/[root-of-the-server]__03erq77._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__0wqklt4._.js")
R.c("server/chunks/[root-of-the-server]__0x_ys.s._.js")
R.c("server/chunks/0itb_@earendil-works_pi-ai_dist_models_0eo~0cb.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_sessions_route_actions_0y1t9w0.js")
R.m(395764)
module.exports=R.m(395764).exports
